        body {
            font-size:18px;
        }
        a {
            color:#25408f;
            font-weight:bold;
        }
        li {
            padding: 3px 0px;
        }
        .teal_bg {
            background:#0099BD;
        }
        .teal_text {
            color:#0099BD;
        }
        .lt_teal_text {
            color:#7fc0d7;
            font-weight:bold;
        }
        .lt_red_text {
            color:#df8373;
            font-weight:bold;
        }
        .red_text {
            color: #d64d4c;
            font-weight:bold;
        }
        .hover_caseload {
            padding:7px 10px 10px;
        }
        .hover_caseload:hover, .hover_caseload.highlight {
            background: #efefef;
        }
        .gray_bg {
            background: #737880;
        }
        .row {
        }
        .main_img {
            width:100%;
        }
        .no_padding_box {
            margin: 0 -15px;
        }
        body {
            font-family: "myriad-pro";
        }
        h1 {
            font-weight:bold;
            color:#fff;
        }
        h2 {
        }
        .fullscreen {
            min-height:100vh;
            background: #25408f;
 
            background-image: url("images/title.jpg");
                        background-position: center 33vh;
            background-size: cover;

       }
        .vertical-center {
            text-align: center;
            display: inline-block;
            width:100%;
            vertical-align: middle;
            line-height:1.5em;
            margin: 0 auto;
            float: none;
        }
        .vertical-center h1 {
            margin-top:15vh;
        }
        .vertical-center h2 {
            color:white;
        }
        ul.list-nav {
            display:inline-block;
        }
        .list-nav {
            list-style:none;
            font-size: 28px;
        }
        .list-nav, .list-nav ul {
            list-style:none;
            margin-left:0px;
            margin-right:0px;
            padding:0;
        }
        .list-nav ul {
            display:none;
        }
        .list-nav>li {
            margin: 8px 0;
            padding: 12px 16px 8px;
            background: rgba(37,64,143,1);
            display:inline-block;
            vertical-align:top;
        }
        .list-nav a {
            color:white;
        }
        .list-subhead {
            color: rgba(255,255,255,.8);
            font-weight:bold;
        }
        .list-subhead .fas {
            line-height:0;
        }
        .drop_down:hover ul {
            display:block;
        }
        .nav-main {
            color: rgba(0,0,0,.2);
            font-size: 60px;
            position: fixed;
            background:rgba(0,0,0,.7);
            width:34px;
            top:0px;
            left:0px;
            text-align: center;
            z-index:999;
            height:34px;
            transition: height .5s, width .5s, background .5s;
        }
        .nav-top {
            position: fixed;
            background: rgba(255,255,255,.95);
            width:100vw;
            top:0px;
            left:0px;
            text-align: center;
            z-index:998;
            height:34px;
            transition: height .5s;
            display:none;
        }
        .nav_section {
            color: #25408f;
            position:absolute;
            top:3px;
            left:49px;
            font-weight:bold;
            width: 40vw;
            text-align:left;
              white-space: nowrap;
              overflow: hidden;
              text-overflow: ellipsis;
        }
        .nav-top a {
            font-size:42px;
            color:rgba(37,64,143,.8);
            padding:0 20px;
        }
        .nav-top a:hover {
            color:rgba(37,64,143,1);
        }
        #arrows {
            font-size: 10px;
            line-height: 10px;
            position:absolute;
            width:100%;
            text-align:center;
            top:-3px
        }
        a.disabled {
  /* Make the disabled links grayish*/
  opacity: .2;
  /* And disable the pointer events */
  pointer-events: none;
}
#section_container {
    position:relative;
}
        .no-touchevents .nav-main:hover,
        .nav-main.open {
            width:320px;
            height:100vh;
             background: rgba(33,86,160,.9);
       }

        .nav-top.show a, .nav-main.show a {
            color:rgba(255,255,255,1);
        }
        .nav-main #show_nav {
            font-size:24px;
            display:block;
            position:absolute;
            left:2px;
            top:0px;
            padding:0px 4px 4px 4px;
            color: white;
            z-index:9999;
        }
        .nav-main #down {
            font-size:42px;
            display:block;
            position:absolute;
            left:50%;
            bottom:10px;
            margin-left:-12px;
        }
       .nav-main a {
            color:rgba(255,255,255,.9);
        }
       .nav-main a:hover {
            color:rgba(255,255,255,1);
        }
        .reveal_nav, .reveal_nav ul {
            font-size: 20px;
            list-style:none;
            margin-left:0px;
            padding:0px;
            line-height: 1.2em
        }
        .reveal_nav a {
            font-weight:normal;
        }
        .reveal_nav li {
            padding:6px 0px
        }
        .reveal_nav ul a {
            font-weight:bold;
        }
        .credit a {
            font-weight:bold;
        }
        .reveal_nav {
            position:absolute;
            width:300px;
            top:20px;
            left:-300px;  
        }
        .no-touchevents .nav-main:hover .reveal_nav,
        .nav-main.open .reveal_nav {
                left:10px;
                transition: left .5s;
                -moz-transition-delay: .5s;
        }
        
        
        .mef_nav_link img {
            width:100px;
            margin:20px 100px 0px;
            opacity:.9;
        }
        .mef_nav_link:hover img {
            opacity:.9;
        }

        .header-img {
            height:33vh;
            margin: 0 -15px;
            background-size: auto 100%;
            background-image: url("images/header2.jpg");
            background-position: top center;
            background-repeat: repeat;
            border-bottom:4px solid white;
/*   -webkit-animation: slide 60s linear infinite; */
        }
        
        .hero-bkg-animated {
  background: gray url(https://subtlepatterns.com/patterns/geometry2.png) repeat 0 0;
  width: 100%;
  margin: 0;
  text-align: center;
  height: 300px;
  padding-top: 120px;
  box-sizing: border-box;
/*   -webkit-animation: slide 20s linear infinite; */
}
@-webkit-keyframes slide {
    from { background-position: 0 0; }
    to { background-position: -3200px 0; }
}
        
        .pdf_box {
            width: 240px;
            margin:60px auto 20px;
            text-align: center;
            color: white;
            line-height:1.2em;
        }
        .pdf_box div {
            display:inline-block;
            font-size: .9em;
            float:right;
        }
        
        .pdf_box a {
            color:white;
            display:block;
            
        }   
        .pdf_icon {
            width:60px;
            border:1px solid #ddd;
            display:inline-block;
            vertical-align: top;
        }
        
        .section_title {
            text-align:center;
            color:white;
            padding-top: 60px;
            margin: 40px 0px;
            height:85vh;
            width:100vw;
            position:relative;
        }
        #Intro .section_title {
            margin-top:4px;
        }   
        .footer {
            padding-top: 20px;
            margin: 40px 0px;
            width:100vw;
            position:relative;
            border-top:4px solid #0099BD;
        }
        .doc_end {
            margin:25px 0px 80px;
        }
        .section_title.short {
            height: 100px;
        }
        .section_title a {
            color:white;
        }
        #Intro .section_title {
            background-image: url("images/intro-img.jpg");
                        background-position: top center;
            background-size: cover;

        }
        #Caseload .section_title {
            background-image: url("images/caseload.jpg");
                        background-position: top center;
            background-size: cover;

        }
        #Benefits .section_title {
            background-image: url("images/Public-Benefits-child-family-generation-7835.jpg");
                        background-position: top center;
            background-size: cover;

        }
        #Ability .section_title {
            background-image: url("images/Parents-ability-to-pay-boys-fence.jpg");
                        background-position: top center;
            background-size: cover;

        }
        #Income .section_title {
            background-image: url("images/Orders-Unstable-Income-adult-affection-baby.jpg");
                        background-position: top center;
            background-size: cover;

        }
        #Co-parenting .section_title {
            background-image: url("images/Facilitating-CoParenting-Bench.jpg");
                        background-position: top center;
            background-size: cover;

        }
        #Families .section_title {
            background-image: url("images/changing-families-adorable-baby-cute-69096.jpg");
                        background-position: top center;
            background-size: cover;

        }
        #Compliance .section_title {
            background-image: url("images/Increasing-compliance-affection-dad-daytime.jpg");
                        background-position: top center;
            background-size: cover;

        }
        #Employment .section_title {
            background-image: url("images/supporting-employment-teamwork-homework.jpg");
                        background-position: top center;
            background-size: cover;

        }
        #Conclusion .section_title {
            background-image: url("images/conclusion.jpg");
                        background-position: top center;
            background-size: cover;

        }
        .section_title div {
  position: absolute;
  width:90%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
      text-shadow: 0px 0px 4px rgba(0,0,0,.5);

          }
        .section_title h2 {
            font-weight:bold;
        }
        .research_box {
            background: rgba(221,237,244,1);
            margin: 30px 0px;
        }
        .research_box .pb-4 {
            font-size: 15px;
            margin:0px 15px;
        }
        .research_box .ol, .research_box .ul {
            margin-bottom:0px;
        }
        .research_title {
            background:#0099BD;
            color: white;
            margin: -15px 0px 15px;
            padding: 10px 15px;
            font-weight: bold;
            font-size: 24px;
        }
        .research_intro {
            margin:0px 15px 15px;
        }
        .research_img {
            float:left;
            height: 60px;
            width: 60px;
            background-repeat:no-repeat;
            background-size: 50px 50px;
            background-position: left 50%;
            margin: 0px 20px 0px 0px;
        }
        .research_img.objectives {
            background-image: url('images/research-objectives.svg');
        }
        .research_img.descriptive {
            background-image: url('images/research-descriptive.svg');
        }
        .research_img.impact {
            background-image: url('images/research-impact.svg');
        }
        .research_img.policy {
            background-image: url('images/research-policy.svg');
        }
        .research_img.combo {
            background-image: url('images/research-combo.svg');
        }
        .research_link {
            display:table-row;
            font-size:18px;
        }
        .research_link span {
            display:table-cell;
            vertical-align: middle;
        }
        img {
            width: 100%;
        }   
        .caption {
            line-height:1em;
        }
        .credit {
            text-align:left;
            font-size: 14px;
            line-height:1.5em;
            margin-top:15px;
        }
        .credit img {
            height:80px;
            margin-bottom: 10px;
            width: auto;
            display: block;
        }
        .mef.credit img {
            height:60px;
            margin: 10px 0px 20px;
        }
        .opening {
            color:#0099BD;
            font-size:110%;
            font-weight:bold;
        }
        .footer h4 {
            font-size: 1.5rem;;
            font-weight: 500;
        }
        h4 {
            color:#0099BD;
            font-weight:bold;
            font-size: 1.25rem
        }
        h5 {
            color:#0099BD;
            font-weight:bold;
        }
        .footnote {
        
        }
        
        .fn1 {
            
        }
        .CharOverride-41 {
            font-style: italic;
        }
        .CharOverride-40 {
            vertical-align: super;
            font-size: smaller;
            padding-right: 4px;
        }
        
        .tooltip-inner {
    max-width: 300px;
    text-align:left;
}

.podcast_box {

    padding:15px;
    background:#efefef;
}

@media (max-width: 991.98px) { 

 .nav_section {
    display: none;
 }
        .reveal_nav, .reveal_nav ul {
            font-size: 16px;

 }
 
 }
 
 
 
 
 
 
 
 
 
                .reading_label {
                    position: absolute;
                    bottom: 30px;
                    right:0px;
                    height:60px;
                    width:110px;
                    padding: 12px 0px 0px 35px;
                   background: rgba(0,153,189,.70);
                   font-size: 14px;
                   font-weight: bold;
                   line-height: 1.2em;
                   color:white;
                }
                .reading_label.open {
                    transition:opacity .1s;
                    opacity:0;
                }
                .reading_label.closed {
                    transition:opacity .1s .5s;
                    opacity:1;
                }
                .reading_list_wrap {
                    position: absolute;
                    bottom: 30px;
                    right:80px;
                    width:30%;
                    min-width:340px;
                    overflow:hidden;
                    pointer-events:none;
/* 
                    transition: border-radius .5s linear .5s, width .5s linear .5s, max-height .3s linear;
 */
                }


                .reading_list_box {
                    background: rgba(221,237,244,.90);
                    position:relative;
                    top:0px;
                    left:0px;
                    opacity:1;
                    visibility:visible;
                    pointer-events:all;
                }
                .closed .reading_list_box {
                    transition: visibility 0s .3s, opacity .3s;
                    opacity: 0;
                    visibility:hidden;
                }
                .open .reading_list_box {
                    transition: visibility 0s, opacity .3s .2s;
                    opacity: 1;
                    visibility:visible;
                }
                
                .reading_list_wrap {
                }
                .reading_title_bar {
                    background: #0099BD;
                    height:60px;
                }
                .reading_title_bar div {
                    color: white;
                    display:inline-block;
                }
                .reading_icon {
                    background-color: #0099BD;
                    border-radius:999px;
                    width:60px;
                    height:60px;
                    font-size: 36px;
                    text-align: center;
                    position:absolute;
                    top:0px;
                    left:0px;
                    z-index: 998;
                    pointer-events:all;
                    }
                .closed .reading_icon {
                    animation: pulse 2s ease infinite;
                }
 
@keyframes pulse {
  0% {
    background-color: #0099BD;
  }
  50% {
    background-color: #89D3DB;
  }
  100% {
    background-color: #0099BD;
  }
}          

                .closed .reading_icon {
                    transition: left .2s .3s, top .2s .3s ;
                    top: calc(100% - 60px);
                    left: calc(100% - 60px);
                }
                .open .reading_icon {
                    transition: left .2s, top .2s ;
                    top:0px;
                    left:0px;
                }
                

                .reading_title {
                    font-size: 26px;
                    font-weight: bold;
                    padding: 8px 0px 0px 75px;
                }
                .reading_close {
                    float:right;
                    font-size: 26px;
                    padding: 10px 20px 0px 0px;
                }
                .reading_icon a,
                .reading_close a {
                    color:white;
                    }
                .reading_content {
                    padding:20px;
                }
                #Reading hr {
                    clear:both;
                }
                .pdf_cover {
                    width:80px;
                    float:left;
                    border:1px solid #eee;
                    box-shadow: rgba(0,0,0,.2) 2px 2px 2px;
                    margin: 0px 15px 15px 0px;
                }   
                .pdf_box {
                    padding-bottom:30px;
                }
                .section {
                overflow-wrap: break-word;
  word-wrap: break-word;
  word-break: break-word;
  
                }
                
                @media screen and (max-width: 600px) {
                .reading_label {
                display:none;
}
  .reading_list_wrap {
    min-width: calc(100% - 20px);
    width: calc(100% - 20px);
                    bottom: 10px;
                    right:10px;
  }
  .header-img {
height: 28vh;
}
.fullscreen {
background-position: center 28vh;
padding-bottom: 30px;
}
.pdf_box {
margin: 40px auto 20px;
}

}

@media screen and (max-width: 400px) {
.fullscreen {
padding-bottom: 70px;
}
h2 { font-size: 1.5em;
}
h3 { font-size: 1.1em;
}
                .reading_title {
                    font-size: 22px;    
                    font-weight: bold;
                    padding: 12px 0px 0px 68px;
                }

                .reading_content {
                    padding:10px;
                    font-size: 16px;
                }
}